.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #e1c439;
	font-weight: bold;
}

.heading {
	font-family: Arial;
	font-size: 19px;
	font-weight: bold;
	line-height: 24px;
	color: #666666;
}

.headline {
	font-family: Verdana, Helvetica;
	font-size: 16px;
	font-weight:  bold;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
}

.headline-link {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 18px;
}

.headline-link a {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 18px;
}

.subheading {
	font-family: Arial;
	font-size: 13px;
	font-weight:  bold;
	color:  #333333;
	margin-bottom: 0px;
}

.subheading a {
	font-family: Arial;
	font-size: 13px;
	font-weight:  bold;
	color:  #333333;
	margin-bottom: 0px;
}

.subheading-black {
	font-family: Arial;
	font-size: 13px;
	font-weight:  bold;
	color:  #666666;
	margin-bottom: 0px;
}

.subheading-blue {
	font-family: Arial;
	font-size: 13px;
	font-weight:  bold;
	color:  #333333;
	margin-bottom: 0px;
}

.subheading-red {
	font-family: Arial;
	font-size: 13px;
	font-weight:  bold;
	color:  #e1c439;
	margin-bottom: 0px;
}

.caption {
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	color: #666666;
	margin-top: 2px;
}

.chairpersons {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #666666;
}

.chairpersonsYellow {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #e1c439;
}


.body {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #666666;
}

.body a {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #666666;
}

.body-inverse {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #666666;
}

.body-red {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #CC0000;
}

.body-ebony-red {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #F50000;
	font-weight:  bold;
}

.label {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #666666;
	font-weight:  bold;
	text-transform: uppercase;
}

.footer {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #666666;
}

.footer a {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #666666;
}

.legal {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #666666;
	margin-bottom: 0px;
}

.search-results-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:  bold;
	color:  #666666;
	margin-bottom: 0px;
}

.search-results-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px 0px 10px;
}

.search-results-preview {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px 0px 10px;
}

.debug {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #666666;
}

.feedback-positive {
	font-family: Arial, Helvetica;
	font-size: 12px;
	margin-top: 0px;
	color: #00CC00;
}

.feedback-negative {
	font-family: Arial, Helvetica;
	font-size: 12px;
	margin-top: 0px;
	color: #CC0000;
}

.contentfile-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #021c36;
	font-weight: bold;
}

.contentfile-field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #AAA99C;
}